/* blog section  */

/* .blog{
  background: #f9f9f9;
} */
.blog .boxs{
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    align-items: center;
  }
  .site-logo img{
    /* background-color: #ffffff; */
    width:70px ;
    height: 70px;
  }
  
  .blog .boxs .box{
    width: 31%;
    border-radius: 5px;
    overflow: hidden;
    box-shadow: 3px 5px 8px #006bb765;
    border: 1px solid #006bb734;
    position: relative;
    transition: 0.4s !important;
    margin-bottom: 22px;
  }
  
  .blog .boxs .box:hover{
    /* top: -8px; */
    box-shadow: -5px 12px 30px #8f8f8f6b;
  }
  .blog .boxs .box .div-img img{
    width: 100%;
    height: 200px;
    object-fit: cover;
  
  }
  .blog .boxs .box .content{
    padding: 25px;
  }
  .blog .boxs .box .content div{
    display: flex;
    gap: 10px;
    align-items: center;
    padding: 15px 0;
    border-bottom: 2px solid #00000010;
  }
  .blog .boxs .box .content div h2{
    font-size: 20px;
  }
  
  .blog .boxs .box .content div span{
    width: 50px;
    height: 50px;
    border-radius: 5px;
    background: #fbf4fc;
    border: 1px solid #006bb72a;
    text-align: center;
    line-height: 50px;
  }
  .blog .boxs .box .content p{
    padding-top: 15px;
    font-size: 14px;
    line-height: 1.7;
    margin-bottom: 20px;
  }
  .blog .boxs .box .content .btns{
    display: flex;
    justify-content: left;
    padding:0 0 15px 0;
  }
  .blog .boxs .box .content .btns svg{
    width: 25px;
  }
  .blog .boxs .box .content .btns .btn{
    font-size: 15px;
  }
  .blog .boxs .box .content .stars{
    border: 0;
    gap: 0px;
    display: flex;
    justify-content: center;
    padding: 0;
  }
  .blog .boxs .box .content .stars svg{
    width: 30px;
    height: 30px;
  }
  
  
  /* blog */  
  
  
  .blog-box-small {
  display: flex;
  flex-direction: column;
  }
  
  .blog-innr-small {
  width: 100%;
  display: flex;
  margin-bottom: 35px;
  align-items: flex-start;
  text-align: right;
  }
  
  .blog-innr-small img {
  width: 90px;
  border-radius: 17px;
  }
  
  a.blog-title-small {
  display: inline-block;
  width: 60%;
  text-decoration: none;
  margin-right: 17px;
  font-size: 17px;
  font-weight: 600;
  color: #000000;
  }
  
  
  
  @media (max-width: 1000px) {
  
     .blog .boxs .box{
        width: 48%;
        margin-bottom: 25px;
     }
    
  }
  
  
  @media (max-width: 500px) {
  
  
   
     .blog .boxs{
        justify-content: center;
     }
     .blog .boxs .box{
        width: 100%;
        margin-bottom: 25px;
     }
  
  }
  
  
  @media (max-width: 400px) {
   
    .box-project{
        flex-basis: 95%;
        margin: 20px auto;
     }
     .blog .boxs{
        justify-content: center;
     }
     .blog .boxs .box{
        width: 95%;
        margin-bottom: 25px;
     }
  }
  
  
  